<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android" >
    
    <!-- 填充颜色 -->
   <solid android:color="#FC3F3D" ></solid>

   <!-- 显示一条实线，线的宽度为 width，颜色为 color -->
   <stroke android:width="2dp" android:color="@color/stroke_focus_color"></stroke> 

   <size 
       android:width="@dimen/d_82dp"
       android:height="@dimen/d_36dp" />

   <!-- 矩形的圆角半径 -->
   <corners android:radius="5dp" />

</shape>
